Уязвимость BDU:2020-04694

Дата: 18.07.2018. Автор: ФСТЭК России. Категории: Уязвимости

Идентификатор: BDU:2020-04694.

Наименование уязвимости: Уязвимость компонента InnoDB системы управления базами данных MySQL Server, позволяющая нарушителю создавать, удалять или изменять доступ к критически важным данным или всем данным, доступным для MySQL Server или вызвать отказ в обслуживании.

Описание уязвимости: Уязвимость компонента InnoDB системы управления базами данных MySQL Server связана с недостатками контроля доступа. Эксплуатация уязвимости может позволить нарушителю, действующему удалённо, создавать, удалять или изменять доступ к критически важным данным или всем данным, доступным для MySQL Server или вызвать отказ в обслуживании при помощи сетевых пакетов
Уязвимое ПО: Операционная система Canonical Ltd. Ubuntu 14.04 | Операционная система Canonical Ltd. Ubuntu 16.04 | Операционная система Novell Inc. Suse Linux Enterprise Desktop 12 SP4 | Прикладное ПО информационных систем Novell Inc. SUSE OpenStack Cloud 7 | Операционная система Novell Inc. Suse Linux Enterprise Server 12 SP4 | Операционная система Canonical Ltd. Ubuntu 18.04 | Операционная система Novell Inc. OpenSUSE Leap 15.0 | Прикладное ПО информационных систем Novell Inc. SUSE OpenStack Cloud 8 | Операционная система Novell Inc. Suse Linux Enterprise Server 12 SP5 | Прикладное ПО информационных систем Novell Inc. SUSE OpenStack Cloud Crowbar 8 | Прикладное ПО информационных систем Novell Inc. HPE Helion Openstack 8 | Прикладное ПО информационных систем Novell Inc. SUSE Linux Enterprise High Performance Computing 12 SP5 | СУБД Oracle Corp. MySQL Server до 5.7.22 включительно | СУБД Oracle Corp. MySQL Server до 8.0.11 включительно | Операционная система АО «ИВК» ALT Linux СПТ 7.0 |

Наименование ОС и тип аппаратной платформы: Ubuntu 1404 | Ubuntu 1604 | Suse Linux Enterprise Desktop 12 SP4 | Suse Linux Enterprise Server 12 SP4 | Ubuntu 1804 | OpenSUSE Leap 150 32-bit | Suse Linux Enterprise Server 12 SP5 | ALT Linux СПТ 70 |
Дата выявления: 18.07.2018.
CVSS 2.0: AV:N/AC:L/Au:S/C:N/I:C/A:C
Уровень опасности уязвимости: Высокий уровень опасности (базовая оценка CVSS 2.0 составляет 8,5)
Средний уровень опасности (базовая оценка CVSS 3.0 составляет 6,5)

Возможные меры по устранению:
Использование рекомендаций:
Для SQL Server:
https://www.oracle.com/security-alerts/cpujul2018.html

Для Ubuntu:
https://ubuntu.com/security/notices/USN-3725-1

Для программных продуктов Novell Inc.:
https://www.suse.com/security/cve/CVE-2018-3060/

Для ALT Linux:
https://cve.basealt.ru/tag/cve-2018-3060.html
.
Статус уязвимости: Подтверждена производителем
Наличие эксплойта: Данные уточняются
Информация об устранении: Уязвимость устранена
Идентификаторы других систем описаний уязвимости: CVE-2018-3060.

Тип ошибки CWE: CWE-284
Ссылки на источники:
cайт ФАУ «ГНИИИ ПТЗИ ФСТЭК России».
https://www.suse.com/security/cve/CVE-2018-3060/
https://www.oracle.com/security-alerts/cpujul2018.html
https://usn.ubuntu.com/3725-1/
https://cve.basealt.ru/tag/cve-2018-3060.html

Об авторе ФСТЭК России

Аккаунт для добавления уязвимостей с банка данных угроз безопасности информации ФСТЭК России. Не является оф. аккаунтом ФСТЭК России.
Читать все записи автора ФСТЭК России

Добавить комментарий

Ваш адрес email не будет опубликован. Обязательные поля помечены *